#wrapper {
	margin: 0 auto;
}
#wrapper_all h1 {
	color: #2e549e;
	font-size: 30px;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 36px;
	padding: 0 0 15px 0;
}

.info-block {
	width: 100%;
	position: relative;
	overflow: hidden;
	padding: 30px 0;
}
#services, #department, #additionally  {
	background-color: #eee;
}
#news {
	background: #1359a7;
}	
#services .title {
	color: #9a9ea5;
	background: url('../images/icon2.png') no-repeat top left;
}
#services .title:after, #department .title:after, #news .title:after {
	background: #9a9ea5;
}
#content .title {
	color: #9a9ea5;
	background: url('../images/icon2.png') no-repeat top left;
}
#content .title:after {
	background: #9a9ea5;
}
#department .title {
	color: #9a9ea5;
	background: url('../images/icon3.png') no-repeat top left;
}
#news .title,
#additionally .title {
	color: #9a9ea5;
	background: url('../images/icon4.png') no-repeat top left;
}
#additionally .title {
	width: 500px;
    margin: 0 auto;
}
#articles .title {
	color: #a1a4aa;
	background: url('../images/icon5.png') no-repeat top left;
}
#articles .title:after {
	background: #a1a4aa;
}
.services, .department {
	width: 100%;
	position: relative;
	overflow: hidden;
	margin: 30px -3% 0 0;
}
.services {
	display: none;
}
.services .item, .department .item {
	width: 21%;
	position: relative;
	margin: 0 3% 0 0;
	text-decoration: none;
	vertical-align: top;
	display:-moz-inline-stack;
    display:inline-block; 
  	 _overflow:hidden;
   	*zoom:1;
   	*display:inline;
}
.services .item {
	text-align: center;
}
.services .item img {
	width: 100%;
    height: auto;
    display: block;
    border-radius: 0;
}
.department .item img {
	width: 100%;
    height: auto;
    display: block;
    border-radius: 0px;
}
.department.additionally img {
	background: #FFF;
    padding: 5%;
    border: 1px solid #000;
    border-radius: 0px;
    box-sizing: border-box;
}
    

.services .item span, .department .item span {
	display: block;
	margin: 10px 0 0 0;
	color: #2978b6;
	font-size: 16px;
	text-transform: uppercase;
}
.department .item span {
	min-height: 25px;
	padding: 0 30px 0 0;
	background: url('../images/more1.png') no-repeat top right;
}
.services-tag {
	position: relative;
	overflow: hidden;
	margin: 30px 0 0 0;
}
.services-tag span {
	float: left;
	margin: 0 20px 0 0;
	color: #5d6a75;
	font-size: 16px;
	text-transform: uppercase;
	cursor: pointer;
}
.services-tag span.active {
	color: #2977ba;
	
}
#services .active {
	display: block;
}
#content .text {
	min-height: 290px;
	position: relative;
	padding: 0 0 0 0px;

}
#content .text p {
	color: #7f8081;
	font-size: 20px;
	line-height: 26px;
	margin: 0 0 15px 0;
}
.more {
	width: 230px;
	height: 60px;
	display: block;
	margin: 30px 0 0 0;
	color: #fff;
	font-size: 21px;
	line-height: 60px;
	text-align: center;
	text-decoration: none;
	background: #4e83d8;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

.news {
	position: relative;
	overflow: hidden;
	margin: 30px 0 0 0;
}
.news .item {
	width: 47%;
    position: relative;
    display: inline-block;
    margin: 0 2% 40px 0;
    vertical-align: top;
}
.news .item img {
	width: 170px;
	position: relative;
	float: left;
}
.news .news-item {
	position: relative;
	margin: 0 0 0 190px;
}
.news .item a {
	color: #fff;
	font-size: 18px;
	line-height: 24px;
	text-decoration: none;
}
.news .item span {
	display: block;
	margin: 10px 0;
	color: #b2b0b0;
	font-size: 13px;
}
.news .item p {
	margin: 10px 0 0 0;
	color: #b2b0b0;
	font-size: 14px;
	line-height: 21px;
}
.all {
	display: block;
	padding: 0 0 5px 0;
	text-align: center;
}
.all a {
	font-size: 16px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
}
#news .all a {
	color: #fff;
	border-bottom: 1px solid #fff;
}
#quote {
	width: 100%;
    height: 200px;
    position: relative;
    padding: 100px 0 0 0;
    background: url(../images/gallery/contact-fon20.jpg) no-repeat center;
    /*background-size: cover;*/
	background-attachment: fixed;
}
#quote span {
	display: block;
	color: #fff;
    font-size: 41px;
	line-height: 50px
}
#quote i {
	display: block;
	margin: 20px 0 0 0;
	color: #fff;
	font-style: normal;
    font-size: 24px;
	text-align: right;
}

.articles {
	width: 100%;
	position: relative;
	overflow: hidden;
	margin: 30px -2% 40px 0;
	display: none;
}
.articles .item {
	width: 22%;
	position: relative;
	margin: 0 2% 0 0;
	vertical-align: top;
	display:-moz-inline-stack;
    display:inline-block; 
  	 _overflow:hidden;
   	*zoom:1;
   	*display:inline;
}
.articles .item img {
	width: 100%;
	height: auto;
	display: block;
	margin: 0 0 15px 0;
}
.articles .item a {
	display: block;
	color: #2e549f;
	font-size: 16px;
	text-transform: uppercase;
	text-decoration: none;
}
.articles .item:hover a {
	text-decoration: underline;
}
.articles .item p {
	margin: 10px 0 0 0;
	color: #737171;
	font-size: 14px;
	line-height: 20px;
}
.articles-tag {
	position: relative;
	overflow: hidden;
	margin: 30px 0 0 0;
}
.articles-tag span {
	float: left;
	margin: 0 20px 0 0;
	color: #a1a4aa;
	font-size: 16px;
	text-transform: uppercase;
	cursor: pointer;
}
.articles-tag span.active {
	color: #2e549f;
	border-bottom: 1px dashed #2e549f;
}
#articles .active {
	display: block;
}
#articles .all a {
	color: #2e549f;
	border-bottom: 1px solid #2e549f;
}

@media screen and  (max-width:1650px){
	#quote span {font-size: 42px; line-height: 42px;}
}
@media screen and  (max-width:1400px){
	#quote span {font-size: 40px; line-height: 37px;}
}
@media screen and  (max-width:1200px){
	#content .text {padding: 0 0 0 320px;}
	#quote span {font-size: 37px; line-height: 37px;}
}
@media screen and  (max-width:900px){
	.services .item span, .department .item span {font-size: 14px;}
	.news .item img {width: 140px;}
	.news .news-item {margin: 10 0 0 160px;}
}
@media screen and  (max-width:900px){
	#quote {height: 280px; padding: 80px 0 0 0;}
	.articles .item {width: 47%; margin: 0 2% 40px 0;}
}
@media screen and  (max-width:600px){
	.services .item, .department .item  {width: 46%; margin: 0 3% 20px 0;}
	#services .title {background: url('../images/icon1-sm.png') no-repeat top left;}
	#content .title {background: url('../images/icon2-sm.png') no-repeat top left;}
	#department .title {background: url('../images/icon3-sm.png') no-repeat top left;}
	#news .title {background: url('../images/icon4-sm.png') no-repeat top left;}
	#articles .title {background: url('../images/icon5-sm.png') no-repeat top left;}
	#wrapper_all h1 {font-size: 20px; line-height: 28px;}
	#content .text {min-height: 105px; padding: 0 0 0 120px;
	background: url('../images/kl-img-sm.jpg') no-repeat top left;}
	#content .text p {font-size: 16px; line-height: 24px;}
	.more {width: 150px; height: 40px; font-size: 16px; line-height: 40px; margin: 20px 0 0 0;}
	.news .item {width: 100%; margin: 0 0 40px 0; float: none;}
	#quote span {font-size: 40px; line-height: 41px;}
	#quote i {font-size: 18px;}
	.articles .item {width: 100%; margin: 0 0 40px 0;}
	.articles .item img {max-width: 400px;}
}
@media screen and  (max-width:400px){
	#content .text, .department .item span {min-height: auto; padding: 0; background: none;}
	.news .item img {width: 170px; float: none; display: block; margin: 0 0 15px 0;}
	.news .news-item {margin: 0;}
	#quote span {font-size: 28px;}
}
.department.additionally {
	text-align: center;
}
.department.additionally .item {
	display: block;
    float: none;
    margin: 0 2%;
    width: auto;
}
.department.additionally .item span {
	padding:0;
	background:0;
}
.table-table {
	display: table;
    margin: 0 auto;
}
.table-cell {
	display: table-cell;
    width: 250px;
    vertical-align: middle;
    padding: 0 5%;
}